body{
    background-color: #FFFFFF;
	margin: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	min-width:850px;
}
a{
	text-decoration:none;
}
/*HEADER*/		

#header{
	width: 100%;
	background-image:url(images/Background_Header.png);
	background-repeat:repeat-x;
}

#header-content{
	width: 765px;
	margin-left:auto;
	margin-right:auto;
    margin-bottom: 10px;
	height: 52px;
}
.logo-left{
    padding-top: 8px;
	padding-left: 45px;
    width: 300px;
	float:left
}

.link-steps {
	padding:15px 60px 0px 60px;
	float:left;
}

.link-steps a{
    color: #69CBEF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	text-decoration: underline;
}
.link-steps a:hover{
    color: #69CBEF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	text-decoration:none;
}

div.contact_button{
	padding-top:10px;
	float:left;
}

a.contact-us-button {
    background-image: url("images/Contact-Us1.png");
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    width: 82px;
}
a.contact-us-button:hover {
	background-image: url(" images/Contact-Us2.png") ;
}
.contact-us-button a#current{
	background-image: url(" images/Contact-Us2.png") ;
}

/*div.menu {width: 1000px; margin:5px auto -30px auto; border-bottom:#e7e7e7 solid 1px; height:30px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }*/
div.menu {width: 835px; margin:5px auto -30px auto;height:30px; margin-bottom:-10px;}
.menu ul { list-style:none;}
.menu ul li{ float:left; height:20px; text-decoration:none; }
.menu li a{color:#0086cb; text-decoration:none; padding:5px 10px; border:#0086cb 1px solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin:0px 5px;}
.menu li a:hover{color:#0086cb; background-color:#ecf6fb; text-decoration:none;}
.menu li.active a{color:#FFF; background-color:#0086cb; text-decoration:none;}

/*FOOTER*/
#footer{
    width:100%;
	background-color: #595a5d;
}
#footer-content{
	width: 765px;
	margin-left:auto;
	margin-right:auto;
    height: 262px;
    padding-top:1px;
    padding-bottom:1px;
}

#footer_col1{
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	line-height: 1.4;
    margin-top: 47px;
    text-align: left;
    width: 198px;
}
#footer_col2{
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-left: 276px;
    margin-top: -133px;
    text-align: left;
    width: 198px;
}
.navigate{
    color: #69CBEF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-left: 249px;
    text-align: left;
    text-decoration: none;
	line-height: 1.7;
	height: 136px;
}
.navigate a{
    color: #69CBEF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    text-align: left;
    text-decoration: underline;
}
.navigate a:hover{
    color: #69cbef;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	text-align: left;
	text-decoration: none;
}
#logo_footer1{
    float: right;
	width:150px;
    margin-top: -160px;
}
#logo_footer2{
    float: right;
    margin-top: -43px;
}
/*INDEX*/
#intro{
	text-align:center;
	width: 100%;
	margin-top: 50px;
}
#main{
	text-align:center;
	width: 100%;
	background-image: url(" images/body-background.jpg");
	background-repeat:repeat-x;
}
#main-content{
    background-image: url(" images/the_suggestion_place_image_home.jpg");
    background-repeat: no-repeat;
    min-height: 485px;
    margin-left: auto;
    margin-right: auto;
	width: 765px;
	padding-top:350px;
}

.category-main{
	width: 100%;
	background-image: url(" images/body-category-background.jpg");
	background-repeat:repeat-x;
	padding-bottom:20px;
}
.category-content{
    margin-left: auto;
    margin-right: auto;
	width: 765px;
	min-height: 485px;
}

#home-sections{
    clear: both;
    margin-top: 20px;
    padding: 13px;	
}
.copy{
    color: #585A5D;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    float: left;
    width: 200px;
	text-align:left;
}
/*#measure{
    left: 41px;
    position: relative;
    top: 477px;
}
#feedback{
    left: 78px;
    position: relative;
    top: 477px;
}
#collaboration{
    left: 117px;
    position: relative;
    top: 477px;*/
}
.button-6-steps{
	width: 483px;
	height: 126px;
	display:block;
	background-image: url(" images/The-Suggestion-Place-in-6-steps-button1.png");
    background-repeat: no-repeat;
	margin-left: auto;
    margin-right: auto;
}
.button-6-steps:hover{
	background-image: url(" images/The-Suggestion-Place-in-6-steps-button2.png") ;
}

#AfterMain{
	text-align:center;
	width: 100%;
}
#divSuggestionButton{
	width: 765px;
	margin-left: auto;
    margin-right: auto;
}

/*GENERAL*/

.h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size-adjust: 0.7;
    font-size: 12px;
    color:#9e9e9f;
    font-weight: bold;
    margin-bottom: 10px; 
    margin-top: 0px;
}
.h2{
    color: #9E9E9F;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 10px;
    margin-top: 0;
	font-variant: small-caps;
}
.h3{
	font-family:Verdana, Geneva, sans-serif;
    font-size: 11px;
    color:#9e9e9f;
    margin-bottom: 10px; 
    margin-top: 0px;
}
button.fat-blue {
    background: none repeat scroll 0 0 #0086CB;
    border: 1px solid #19253F;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 10px 1px #5C8BEE inset, 0 1px 0 #1D2C4D, 0 6px 0 #1F3053, 0 8px 4px 1px #111111;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 10px 0 12px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
    width: 406px;
	text-decoration:none;
}
button.fat-blue:hover {
	box-shadow: inset 0 0px 20px 1px #87adff, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111;
	text-decoration:none;
}
button.fat-blue:active {
	background: #045690;
	box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111;
	text-decoration:none;
	margin-top:5px;
}

.fat-blue{   
	background: none repeat scroll 0 0 #0086CB;
    border: 1px solid #19253F;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 10px 1px #5C8BEE inset, 0 1px 0 #1D2C4D, 0 6px 0 #1F3053, 0 8px 4px 1px #111111;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
	width:400px;
    line-height: 1.5;
    margin: 10px auto 0px auto;
    padding: 10px 10px 12px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
	text-decoration:none;}

/*.fat-blue a{
    background: none repeat scroll 0 0 #0086CB;
    border: 1px solid #19253F;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 10px 1px #5C8BEE inset, 0 1px 0 #1D2C4D, 0 6px 0 #1F3053, 0 8px 4px 1px #111111;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 10px 10px 12px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
	text-decoration:none;
}*/
.fat-blue:hover {
	box-shadow: inset 0 0px 20px 1px #87adff, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111;
	text-decoration:none;
}
.fat-blue:active {
	background: #045690;
	box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111;
	text-decoration:none;
	margin-top:5px;
}

.block {
    display: block;
    height: 150px;
    margin: 10px 10px 0 0;
    text-align: center;
}
.design a{
	font-family:Verdana, Geneva, sans-serif;
    font-size: 11px;
    color:ThreeDShadow;
	margin-left: 275px;
	text-decoration:none;
}
.design a:hover{
	font-family:Verdana, Geneva, sans-serif;
    font-size: 11px;
    color:ThreeDShadow;
    margin-left: 275px;
    text-decoration: underline;
}
/*CONTACT*/
#contactUsintro{
	width: 100%;
	margin-top: 50px;
}
#contactUsintro-content{
	width: 765px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 85px;
}
#ContactMain{
    height: 477px;
    margin-top: 30px;
    width: 100%;
}
#ContactMain-content{
    height: 371px;
    margin-left: auto;
    margin-right: auto;
    width: 765px;
}
.ContactMain-image{
    background-image: url(" images/contact-us-image.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 227px;
    width: 379px;
}
.contact-us-form{
	margin-top: -245px;
	margin-left: 380px;
}
.ContactDetails{
    width: 375px;
	height: 145px;
}
.contact-item{
    margin-left: 43px;
    width: 317px;
}
.contact-item img {
	float:left;
    padding-right: 10px;
}
.email{
    color: #9e9e9f;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    text-align: left;
}
.email a{
    color: #9e9e9f;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    text-align: left;
    text-decoration: underline;
}
.email a:hover{
    color: #9e9e9f;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	text-align: left;
	text-decoration: none;
}
.contact-us-rightcol {
	margin-left: 535px;
    margin-top: -816px;
    padding-bottom: 277px;
    width: 179px;
}
.standard_table td {
    padding: 0;
    text-align: left;
    vertical-align: top;
}
.content_left_container {
    color: #65737C;
    font-family: Verdana;
    font-size: 15px;
    line-height: 28px;
    margin: 30px 20px 30px 45px;
    width: 355px;
}

.contact-us .content_left_container {
	margin-top:0px;
}
.medium_spacer {
    height: 10px;
}
fieldset {
	border: none; 
	font-family: Arial;
    font-size: 13px;
	margin-top: -15px;
}
label { 
	display:block; 
	font-family: Arial;
    font-size: 13px;
}
input.ctrl_textbox { 
    background: url(" images/form_shadow.gif") no-repeat scroll left top #F9F9F9;
    border: 1px solid #BBBBBB;
    color: #666666;
    height: 22px;
    padding: 4px 8px;
    width: 350px;
}
textarea.ctrl_textarea { 
    background: url(" images/form_shadow.gif") no-repeat scroll left top #F9F9F9;
    border: 1px solid #BBBBBB;
    color: #666666;
    height: 84px;
    padding: 4px 8px;
    width: 350px;
}
input.highlight, textarea.highlight { border: 2px solid #cc3333; }
#btnContact { 
	float:right; 
	height:28px; 
	width: 168px; 
	margin-top: 10px; 
	border:none; 
	color:#fff; 
	font-size:16px; 
	background:url(" images/btn_submit.jpg") top right no-repeat; 
	text-indent: -5000px;
}
#btnContact:hover { 
	cursor:pointer; 
	color:#fbaf36; 
}
.note { 
	font-size: 12px; 
	font-weight: normal; 
	color: #808080; 
}
input.error, textarea.error{
	border: red solid;
}
/*SEND*/
.send {
    color: #65737C;
    font-family: Verdana;
    font-size: 15px;
    height: 218px;
    line-height: 2.5;
    padding-left: 342px;
    padding-top: 67px;
}
.thankyou {
    color: #3A97DC;
    font-size: 18px;
    font-family: Verdana;
    margin-bottom: 10px;
}
.contact_mail {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	font-weight: normal;
	line-height: 1.2;
}
/*THE SUGGESTION PLACE IN 6 STEPS*/
.button-download_our_brochure{
	width: 483px;
	height: 126px;
	display:block;
	background-image: url(" images/download_here_our_brochure1.png");
    background-repeat: no-repeat;
	margin-left: auto;
    margin-right: auto;
}
.button-download_our_brochure{
	background-image: url(" images/download_here_our_brochure2.png") ;
}
#steps-main{
	width: 100%;
}
#steps-main-content{
    height: 284px;
    margin-left: auto;
    margin-right: auto;
	width: 692px;
}
.steps-copy{
    color: #585A5D;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    text-align: left;
}
/*TESTIMONIALS*/
#Testimonials-Main{
    height: 642px;
    margin-top: 30px;
    width: 100%;
}
#Testimonials-Main-content{
    height: 371px;
    margin-left: auto;
    margin-right: auto;
    width: 765px;
}
.Testimonials-Main-image{
    background-image: url("images/The-Suggestion-Place-image.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 408px;
    margin-left: 32px;
    margin-top: -147px;
    width: 379px;
}
.Testimonials-Details{
    width: 341px;
    margin-left: 315px;
	height: 145px;
}
.date{
    color: #69CBEF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.name{
	float:right;
}
.divide{
    color: #9e9e9f;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    text-align: center;
	margin-top: 63px;
	margin-bottom: 33px;
}

.clr { clear:both}
.post_header { color:#0087c8; font-weight:bolder; font-size:17px; padding:5px; border-bottom:#0087c8 1px dotted; vertical-align:middle}
.home_first_post { color:#656567; background-color:#FFFFFF; padding:10px; width:725px; margin:0px auto;  
					-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:#eeeeee 3px solid;
					-moz-box-shadow: 0 10px 5px -5px #888; -webkit-box-shadow: 0 10px 5px -5px #888; box-shadow: 0 10px 5px -5px #888;
					border-bottom:#0087c8 3px solid;}
					
.home_container {background-image:url("images/home_post_container.png"); background-repeat:no-repeat; height:250px; width:745px; margin:0px auto; margin-top:20px; border-top:#0087c8 3px solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.home_container_post { color:#656567; width:218px; float:left; padding:10px; margin:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.category_header { font-size:17px; color:#0086cb; padding:6px 0px 0px 0px; margin-bottom:-10px; text-shadow:2px 2px 2px #c9c9c9;}
.category_post_header { color:#0086cb; font-weight:bolder; font-size:17px; padding:5px; border-bottom:#0087c8 1px dotted;}
.category_post_container{ background-color:#FFFFFF; padding:10px; margin-bottom:10px; margin-top:-2px; 
						-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:#eeeeee 3px solid;
						-moz-box-shadow: 0 15px 15px -15px #888; -webkit-box-shadow: 0 15px 15px -15px #888; box-shadow: 0 15px 15px -15px #888;
						border-bottom:#0087c8 3px solid;}
.category_post {color:#656567;}

.contact_header { color: #9e9e9f; width:365px; padding:8px; text-align:justify; margin-bottom:30px;}
.clr { clear:both}